## GESTransition GESTransition — base class for audio and video transitions |

## Types and Values

| GESTransition
| GESTransitionClass

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GESTimelineElement
                ╰── GESTrackElement
                    ╰── GESOperation
                        ╰── GESTransition
                            ├── GESAudioTransition
                            ╰── GESVideoTransition

## Implemented Interfaces

GESTransition implements GESExtractable and GESMetaContainer.

## Includes

    #include <ges/ges.h>

## Description

## Functions

## Types and Values

### GESTransition

    typedef struct _GESTransition GESTransition;

Base class for media transitions.

### GESTransitionClass

    typedef struct {
    } GESTransitionClass;